@charset "utf-8";
.ab_txt,.contact{padding:0px; line-height:2; font-size:14px;}

.msgtips{padding:0px 0; color:#666; font-size:14px;}
.msg_tab{padding:20px 0 10px 0; list-style:outside none; overflow:hidden; font-size:12px;}
.msg_tab li{padding:8px 0;}
.msg_tab li label{display:inline-block; width:80px; text-align:left; color:#666;}
.msg_tab li label i{font-style:normal; color:#c00; font-weight:bold; padding-right:5px;}
.msg_tab .ipt{height:20px; line-height:20px; width:250px; padding-left:5px;}
.msg_tab .aipt{width:500px; height:150px; vertical-align:top; padding-left:5px;}
.msg_but{padding:10px 0 20px 80px;}
.msg_sub{width:100px; height:35px; padding:0; background:#049; color:#fff; border:none; vertical-align:middle; font-size:14px; cursor:pointer;
border-radius:20px; -moz-border-radius:20px; -webkit-border-radius:20px;}
.msg_sub:hover{background:#6eb92b;}
.msg_rst{width:45px; height:25px; padding:0; background:#ccc; color:#666; border:none; vertical-align:middle; font-size:12px; margin:0 15px; display:none;}

.siteTil{height:35px; line-height:35px; font-size:16px; font-weight:bold; color:#9ad; border-bottom:2px solid #eee;}
.sitemap{padding:0;}
.sitemap dl{margin:0 0 20px 15px;}
.sitemap dt{color:#049; font-size:16px; padding:5px 0; border-bottom:1px solid #ccc;}
.sitemap dt a{color:#049; padding:5px 0;}
.sitemap dt a:hover{color:#6eb92b;}
.sitemap dd{padding:10px 0 0 80px; font-size:14px;}
.sitemap dd a:hover{text-decoration:underline;}